@charset "utf-8";
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
.table_bg_zong {
	background-repeat: repeat-y;
	width: 950px;
	text-align: center;
	background-position: center;
	vertical-align: top;
}
.table_shijian_kuang {
	background-image: none;
	background-repeat: repeat-x;
	height: 30px;
	width: 938px;
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: double;
	border-bottom-color: #CCCCCC;
}
.table_bg_jishuqi {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F8B21D;
	height: 84px;
	vertical-align: bottom;
}

.table_bg_tzgg {
	height: 230px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: top;
	width: 190px;
}
.table_tc_6px {
	padding-bottom: 6px;
	vertical-align: top;
}

.table_bg_txdh {
	height: 103px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: center;
	vertical-align: top;
}
.table_bg_1890 {
	background-repeat: no-repeat;
	height: 27px;
	width: 210px;
	padding-top: 12px;
	background-position: bottom;
}
.table_bg_1890_1 {
	font-size: 14px;
	font-weight: bold;
	color: #E72829;
	height: 50px;
	text-align: justify;
}


.table_bg_zthd {
	height: 223px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table_bg_twyw {
	height: 163px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: top;
}
.table_bg_jctx {
	height: 146px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: top;
}
.table_bg_twzs {
	height: 150px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: top;
}
.table_tc_7px_mid {
	padding-bottom: 6px;
}
.table_bg_spzq {
	height: 160px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.table_bg_zlxz {
	height: 150px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	vertical-align: middle;
}
.table_bg_xxphb {
	height: 150px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	padding-left: 10px;
}
.table_bg_pic_gundong {
	background-image: url(css_res/tqpp_62.png);
	width: 865px;
	vertical-align: middle;
}
.tc_right_5px {
	padding-bottom: 5px;
}
.table_bg_yqlj {
	height: 85px;
	width: 930px;
	border: 2px solid #cccccc;
	margin-top: 6px;
	vertical-align: bottom;
	text-align: right;
}
.table_zthd_kuang {
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.table_shijian_mid {
	width: 500px;
}

.table_bg_dbxx {
	height: 84px;
	width: 933px;
	text-align: right;
}
.table_yqlj_biaoge {
	height: 12px;
	width: 130px;
	font-size: 12px;
	text-align: left;
	vertical-align: top;
}

body { font-size:9pt;}
td { font-size:9pt;}
a:visited {
	color: #000000;
	text-decoration: none;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #FF6699;
	text-decoration: none;
}

body {
	font-size: 12px;
	SCROLLBAR-FACE-COLOR: #dedede;
	SCROLLBAR-HIGHLIGHT-COLOR: #F5F9FF;
	SCROLLBAR-SHADOW-COLOR: #828282;
	SCROLLBAR-3DLIGHT-COLOR: #828282;
	SCROLLBAR-ARROW-COLOR: #797979;
	SCROLLBAR-TRACK-COLOR: #EFEFEF;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
	background-repeat: no-repeat;
}

td {  font-size: 12px; line-height: 20px}
.login_01 {
	background-repeat: no-repeat;
	height: 280px;
	width: 297px;
	padding-top: 1px;
}
.login_02 {
	background-repeat: no-repeat;
	height: 280px;
	width: 287px;
	padding-top: 1px;
}
.login_03 {
	font-size: 12px;
	color: #FFFFFF;
}
.login_04 {
	background-repeat: no-repeat;
	background-position: center;
}


a {  color: #000000; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: underline}

/*************************************************************
  
*************************************************************/

.sec_menu  { border-left:1px solid white; border-right:1px solid white; border-bottom:1px solid white; overflow:hidden; background:#D6DFF7; }
.menu_title  { }
.menu_title span  { position:relative; top:2px; left:8px; color:#215DC6; font-weight:bold; }
.menu_title2  { }
.menu_title2 span  { position:relative; top:2px; left:8px; color:#428EFF; font-weight:bold; }

/*************************************************************
  
*************************************************************/

.button1 {
	border: #999999;
	border-style: double;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	width: 150px;
	height: 20px;
}
.button2 { background-color: #999999; height: 18px; clip: rect( ); color: #FFFFFF; border: 1px #e1c486 outset}
.button3 { background-color: #C50000; height: 18px; clip: rect( ); color: #FFFFFF; border: 1px #e1c486 outset }

/*************************************************************
  
*************************************************************/

a.menu {  color: #FFFFFF; text-decoration: none}
a.menu:hover {  color: #FFFF00; text-decoration: none}
a.tt1 { color: #000000; text-decoration: none }
a.tt1:hover { color: #FF0000; text-decoration: none}
a.tt2 { color: #FF0000; text-decoration: none }
a.tt2:hover { color: #0000FF; text-decoration: none}
a.tt3 {  color: #FFFFFF}
a.tt3:hover {  color: #FF0000; text-decoration: none}
a.tt4 { color: #000000; text-decoration: none}
a.tt4:hover { color: #AA0000; text-decoration: none }
a.tt5 { color: #AA0000; text-decoration: none }
a.tt5:hover { color: #FF0000; text-decoration: underline }
a.tt6 { color: #666666; text-decoration: none }
a.tt6:hover { color: #993300; text-decoration: none }
a.tt7 { color: #FFFFFF; text-decoration: none }
a.tt7:hover { color: #FFFF00; text-decoration: none }


/*************************************************************

*************************************************************/

.font {  line-height: 16px}
.font1 { line-height: 22px}



.yellow{color:#ff9900}
.bb{font-size:16px; font-weight:bold; text-align:center}


.info_p{line-height:24px; font-size:14px;}
.border_b01{border-bottom:1px dashed  #b2dbe2}
.nav-box { width: 950px; margin: 0 auto; background: url(nav_bg.png) no-repeat 74px;}
.nav-box a { color: #fff; font-size: 14px; font-family: "宋体"; font-weight: bold;padding: 0px 18px; white-space: nowrap;}
#P img { margin: 2px 0;}
.link-box li { float: left; padding: 5px 28px;}
.index_1 {
    background-image: url(1890.png);
    background-repeat: no-repeat;
    height: 244px;
    width: 614px;
}
.index_2 {
    width: 110px;
    vertical-align: top;
    padding-top: 98px;
    padding-left: 55px;
}
.more-box { position: relative;}
.more-btn { position: absolute; top:5px; right: 5px;}
.more-btn a { width: 48px; height: 20px; display: inline-block;}
.possplit {
    background-image: url(posSplit.gif);
    background-repeat: no-repeat;
    background-position: left center;
    text-indent: 22px;
    background-position: center;
    width: 10px;
    display: inline-block;
    border: 0px solid red;
}